ruby-libart2-0.90.4-9.fc32.x86_64.rpm


Advertisement

Description

ruby-libart2 - Ruby binding of Libart_lgpl

Property Value
Distribution Fedora Rawhide
Repository Fedora x86_64
Package filename ruby-libart2-0.90.4-9.fc32.x86_64.rpm
Package name ruby-libart2
Package version 0.90.4
Package release 9.fc32
Package architecture x86_64
Package type rpm
Homepage http://ruby-gnome2.sourceforge.jp/
License LGPLv2
Maintainer -
Download size 43.35 KB
Installed size 104.26 KB
Ruby/Libart2 is a Ruby binding of Libart_lgpl.

Alternatives

Package Version Architecture Repository
ruby-libart2 - - -

Requires

Name Value
libart_lgpl_2.so.2()(64bit) -
libc.so.6(GLIBC_2.11)(64bit) -
libjpeg.so.62()(64bit) -
libjpeg.so.62(LIBJPEG_6.2)(64bit) -
libpng16.so.16()(64bit) -
libpng16.so.16(PNG16_0)(64bit) -
libruby.so.2.6()(64bit) -
rtld(GNU_HASH) -
ruby(release) -

Provides

Name Value
libart2.so()(64bit) -
ruby(libart2) = 0.90.4-9.fc32
ruby-libart2 = 0.90.4-9.fc32
ruby-libart2(x86-64) = 0.90.4-9.fc32

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package ruby-libart2-0.90.4-9.fc32.x86_64.rpm
Source Package ruby-gnome2-0.90.4-9.fc32.src.rpm

Install Howto

Install ruby-libart2 rpm package:

# dnf install ruby-libart2

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/1e/5a359107c33269fefde34b29a0e62c2fde9bbf
/usr/lib64/ruby/vendor_ruby/libart2.so
/usr/share/doc/ruby-libart2/COPYING.LIB
/usr/share/doc/ruby-libart2/ChangeLog
/usr/share/doc/ruby-libart2/README
/usr/share/doc/ruby-libart2/sample/gnome-canvas.rb
/usr/share/doc/ruby-libart2/sample/rose.rb
/usr/share/doc/ruby-libart2/sample/testlibart2.rb
/usr/share/ruby/vendor_ruby/libart2.rb

Changelog

2019-08-26 - Mamoru TASAKA <mtasaka@fedoraproject.org> - 0.90.4-9
- Kill no-longer-working Obsoletes
- Remove gtksourceview2 BuildRequires, actually no longer needed
2019-07-26 - Fedora Release Engineering <releng@fedoraproject.org> - 0.90.4-8.4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild
2019-02-02 - Fedora Release Engineering <releng@fedoraproject.org> - 0.90.4-8.3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
2019-01-21 - Mamoru TASAKA <mtasaka@fedoraproject.org> - 0.90.4-8.2
- F-30: rebuild against ruby26
2018-07-14 - Fedora Release Engineering <releng@fedoraproject.org> - 0.90.4-8.1
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
2018-03-02 - Mamoru TASAKA <mtasaka@fedoraproject.org> - 0.90.4-8
- Kill gtksourceview2 subpackage, already suplied by other package
2018-02-14 - Mamoru TASAKA <mtasaka@fedoraproject.org> - 0.90.4-7.9
- Fix build error on libart with gcc8 -O2 + ruby 2.5
2018-02-09 - Fedora Release Engineering <releng@fedoraproject.org> - 0.90.4-7.8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild
2018-01-20 - Björn Esser <besser82@fedoraproject.org> - 0.90.4-7.7
- Rebuilt for switch to libxcrypt
2018-01-04 - Mamoru TASAKA <mtasaka@fedoraproject.org> - 0.90.4-7.6
- F-28: rebuild for ruby25

See Also

Package Description
ruby-libart2-devel-0.90.4-9.fc32.i686.rpm Development libraries and header files for ruby-libart2
ruby-libart2-devel-0.90.4-9.fc32.x86_64.rpm Development libraries and header files for ruby-libart2
ruby-libglade2-0.90.4-9.fc32.x86_64.rpm Ruby bindings of Libglade2
ruby-libglade2-devel-0.90.4-9.fc32.i686.rpm Development libraries and header files for ruby-libglade2
ruby-libglade2-devel-0.90.4-9.fc32.x86_64.rpm Development libraries and header files for ruby-libglade2
ruby-libguestfs-1.41.5-1.fc32.x86_64.rpm Ruby bindings for libguestfs
ruby-libs-2.6.5-124.fc32.i686.rpm Libraries necessary to run Ruby
ruby-libs-2.6.5-124.fc32.x86_64.rpm Libraries necessary to run Ruby
ruby-mecab-0.996-6.fc31.12.x86_64.rpm Ruby binding for MeCab
ruby-ncurses-1.3.1-30.fc31.x86_64.rpm A module for ruby applications for using ncurses interfaces
ruby-notmuch-0.29.1-4.fc32.x86_64.rpm Ruby bindings for notmuch
ruby-openbabel-2.4.1-26.fc32.x86_64.rpm Ruby wrapper for the Open Babel library
ruby-player-3.1.0-18.fc32.x86_64.rpm Ruby bindings for player
ruby-prelude-5.0.0-7.fc32.x86_64.rpm Ruby bindings for prelude
ruby-qdbm-1.8.78-37.fc31.x86_64.rpm QDBM Database Library for Ruby
Advertisement
Advertisement